body{
	font-family: Arial, serif;
	background-color: #EEE;
	margin: 0;
}
#content{
	max-width: 800px;
	margin: 0 auto 0 auto;
	background-color: white;
	padding: 16px;
}
h1{
	font-family: Helvetica, Arial, sans-serif; 
	color: #F60;
	font-size: 48px;
	font-weight: 100;
}
p{
	font-size: 12pt;
}
a{
	color: #F60;
	text-decoration: none;
}
a:hover{
	color: black;
}
.center{
	text-align: center;
}
.picture{
	margin-top: 150px;
	margin-bottom: 150px;
}